Source: massdns
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1.0
Homepage: https://github.com/blechschmidt/massdns
Vcs-Browser: https://gitlab.com/kalilinux/packages/massdns
Vcs-Git: https://gitlab.com/kalilinux/packages/massdns.git
Rules-Requires-Root: no

Package: massdns
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: high-performance DNS stub resolver
 This package contains a simple high-performance DNS stub resolver targeting
 those who seek to resolve a massive amount of domain names in the order of
 millions or even billions. Without special configuration, MassDNS is capable
 of resolving over 350,000 names per second using publicly available resolvers.
